/* FRONTEND CSS
*********************************************/

html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}


/* VerTech CSS */
body{
margin:0;
padding:0;
text-align: left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

a {
text-decoration:  none;
font-weight: bold;
border: none;
 }
a:hover {
text-decoration:  underline; 
border: none;
 }

table, td {
	border:none;
	border-spacing:0px;
	border-collapse:collapse;
	padding:0px;
	margin:0px;
}

/* Layout */
.clear {
	clear:both;
}

.topline {
	background:url(../images/long_dotted.gif) no-repeat center top;
}

div#wrapper {
	width:770px;
	background:#FFFFFF url(../images/line_o_graphic.jpg) no-repeat left bottom;
	padding:0px 0px 30px 0px;
	margin:0px auto;
}

div#header {
	width:770px;
	height:147px;
	background:#FFFFFF url(../images/header.jpg) no-repeat top left;
	padding:0px;
	margin:0px;
}

div#topmenu {
	width:770px;
	height:25px;
	background:#FFFFFF url(../images/topmenu.jpg) no-repeat top left;
	padding:0px;
	margin:0px;
}

div#content {
	width:770px;
	clear:both;
	padding:0px;
	margin:20px 0px 0px 0px;
}

div#leftmenu {
	width:170px;
	float:left;
	padding:0px;
	margin:0px;
}
div#main {
	width:510px;
	float:left;
	padding:0px;
	margin:0px 0px 0px 50px;
}

div#rightmenu {
	width:1px;
	float:right;
	padding:0px;
	margin:0px;
}

.fp_swf {
	float:left;
	padding:0px;
	margin:0px;
}

table.blog {
	float:none !important;
	float:left;
	padding:0px;
	margin:0px 0px 0px -5px;
	border:none;
	border-spacing:0px;
	border-width:0px;
}

div#header h1 {
	display:block;
	float:right;
	font-size:16px;
	line-height:18px;
	padding:0px;
	margin:71px 5px 0px 0px;
}

div#topmenu div.moduletable {
	text-align:right;
}

div#topmenu div.moduletable table {
	float:right;
	width:67%;
}

div#topmenu div.moduletable table td {
	text-align:left;
}

div#topmenu a.mainlevel {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/arrows_white.gif) no-repeat left center;
	padding:0px 10px 0px 10px;
	color:#FFFFFF;
	line-height:24px;
}

table.contentpaneopen {
	width:100%;
}

table.contentpaneopen td {
	color:#302877;
	padding:10px 0px 0px 20px;
}

table.contentpaneopen td.contentheading {
	font-size:16px;
	font-weight:bold;
	text-indent:10px;
	background:url(../images/title_bg.gif) no-repeat -30px center;
	color:#FFFFFF;
	line-height:24px;
	padding:0px 0px 0px 10px
}

table.contentpaneopen table td {
	padding:0px;
	margin:0px;
}

div#leftmenu table th {
	width:164px;
	height:28px;
	font-size:16px;
	line-height:26px;
	text-align:center;
	background:#FFFFFF url(../images/leftmenu_title.gif) no-repeat left top;
	color:#FFFFFF;
}

div#leftmenu table {
	background:#EAE7F1 url(../images/leftmenu_bottom.jpg) no-repeat left bottom;
	padding:0px;
}

div#leftmenu table table {
	padding:0px;
	margin:0px 0px 35px 0px;
}

div#leftmenu table table td {
	text-indent:30px;
	color:#100062;
	background:#EAE7F1 url(../images/line_dotted.gif) no-repeat center bottom;
	padding:10px 0px;
}

div#leftmenu table table td a {
	color:#100062;
	font-size:14px;
	line-height:18px;
}

div#leftmenu table table td a#active_menu, div#leftmenu table table td a:hover {
	color:#FF7C50;
	text-decoration:none;
}

a.readon {
	display:block;
	width:107px;
	height:20px;
	color:#100062;
	font-size:14px;
	font-style:italic;
	line-height:19px;
	text-indent:20px;
	background:#FFFFFF url(../images/more_button.gif) no-repeat center center;
	padding:0px;
	margin:0px;
}

div.mod_contentitem-address {
}

div.mod_contentitem-address td {
	text-indent:0px;
	padding:0px;
	margin:0px;
}

div.mod_contentitem-address td.contentheading {
	color:#302877;
	font-size:12px;
	font-weight:bold;
	text-indent:0px;
	background:none;
	padding:0px;
	margin:0px;
}

div.mod_contentitem-downloads table td {
	padding:0px;
	margin:0px;
}

table.moduletable-downloads {
	margin:0px 0px 0px 10px;
}

td.contentheading-training, td.contentheading-products, td.contentheading-customers, td.contentheading-downloads {
	font-size:15px;
	font-weight:bold;
	font-family:Arial;
}
.footer {
	padding-top: 15px;
	color: #ffffff;
	width: 770px;
	position: absolute;	
	text-align: center;
	font-weight: bold;
}
.footer a {
	color: #ffffff;
}


.menutop{
margin:0 114px;
float:right;
}

.menutop li{
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background: url(../images/arrows_white.gif) no-repeat left center;
padding: 0px 10px 0px 10px;
color: #FFFFFF;
line-height: 25px;
list-style:none;
}

.menutop li>a{
color: #FFFFFF;

}

.leftmenu{
padding: 0;
}


.leftmenu li{
list-style:none;
text-indent: 30px;
color: #100062;
background: #EAE7F1 url(../images/line_dotted.gif) no-repeat center bottom;
padding: 10px 0px;
}

.leftmenu li>a{
color: #100062;
font-size: 14px;
line-height: 18px;
}

.leftmenu>.active a,.leftmenu li>a:hover{
color: #ff7c50 !important;
text-decoration: none;
}

.moduletable_menu{
padding:0 0 10px 0;
border-radius:10px;
background: #EAE7F1;
}

.lm_tit{
border-radius: 10px 10px 0 0;
width: 100%;
height: 28px;
padding: 0;
margin: 0 0 -10px !important;
font-size: 16px;
font-weight: bold;
line-height: 29px;
text-align: center;
    background: #1b0069;
    background: -moz-linear-gradient(top, #1b0069, #322794 );
    background: -webkit-linear-gradient(top, #1b0069, #322794);
    background: -o-linear-gradient(top, #1b0069, #322794);
    background: linear-gradient(top, #1b0069, #322794);
color: #FFFFFF;
position:relative;
z-index:9999;
}

.contentheading {
font-size: 16px;
font-weight: bold;
text-indent: 10px;
background: url(../images/title_bg.gif) no-repeat -30px center;
color: #FFFFFF;
line-height: 24px;
padding: 0px 0px 0px 10px;
margin-top: 0;
}

.page-header h2{
font-size: 15px;
font-weight: bold;
margin:10px 0 0;
}

/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}